header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}
body {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  background-color: #fff;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
img {
  border: none;
  margin: 0px;
  padding: 0px;
  max-width: 100%;
  display: block;
}
textarea {
  outline: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
p,
form,
input {
  margin: 0px;
  padding: 0px;
  outline: none;
  font-weight: normal;
}
.clear:before,
.clear:after {
  content: ' ';
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
input[type='submit'] {
  -webkit-appearance: none; /*-webkit-border-radius:0px;*/
}
a,
.visitSiteBtn {
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}
.none {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
::-webkit-input-placeholder {
  color: #7d7d7d;
  opacity: 1;
}
::-moz-placeholder {
  color: #7d7d7d;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #7d7d7d;
  opacity: 1;
}
:-moz-placeholder {
  color: #7d7d7d;
  opacity: 1;
}

.centerwrap {
  width: 1158px;
  margin: auto;
}
header {
  background-color: #fff;
  border-top: 8px solid #11161f;
  border-bottom: 6px solid #ebf5ff;
}
header .centerwrap {
  display: flex;
  align-items: center;
  height: 64px;
}
.bannerArea {
  max-width: 1920px;
  margin: auto;
  background: url(../images/bannerBg.png) no-repeat center top;
  height: auto;
}
.bannerArea .centerwrap {
  display: flex;
  justify-content: space-between;
}
.bannerLeft {
  padding-top: 54px;
}
.bannerLeft h1 {
  font-size: 62px;
  font-weight: 900;
  color: #f6ae2d;
  line-height: 64px;
  display: inline-block;
  margin-bottom: 34px;
}
.bannerLeft h1 span {
  display: block;
  font-size: 38px;
  color: #172a3a;
  font-weight: 700;
  line-height: 42px;
}
.bannerLeft h1 span + span {
  text-align: right;
}
.bannerLeft h3 {
  font-size: 22px;
  color: #172a3a;
  font-weight: 700;
  padding-bottom: 18px;
}
.bannerLeft li {
  font-size: 19px;
  line-height: 24px;
  color: #707070;
  font-weight: 400;
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}
.bannerLeft li i {
  font-size: 23px;
  color: #f6ae2d;
  width: 26px;
  margin-right: 10px;
}
.messageStar {
  background: url(../images/messageStar.png) no-repeat center center;
  width: 26px;
  height: 26px;
}
.bannerRight {
  padding-top: 60px;
}
.bodyArea {
  background-color: #f5f9ff;
  padding-top: 36px;
  position: relative;
}
.bodyArea:after {
  background: url(../images/whiteShape.png) no-repeat;
  width: 149px;
  height: 33px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  content: '';
}
.bestVPNs {
  position: relative;
}
.bestVPNsTitle {
  display: flex;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.bestVPNsTitle h2 {
  font-size: 16px;
  font-weight: 400;
  color: #0d0d0d;
  padding: 0 40px;
  line-height: 36px;
  border-radius: 0 0 3px 3px;
  position: relative;
  background-color: #aef6c7;
}
.bestVPNsTitle h2:before {
  background: url(../images/leftCorner.png) no-repeat;
  width: 17px;
  height: 17px;
  position: absolute;
  left: -17px;
  top: 0;
  content: '';
}
.bestVPNsTitle h2:after {
  background: url(../images/rightCorner.png) no-repeat;
  width: 17px;
  height: 17px;
  position: absolute;
  right: -17px;
  top: 0;
  content: '';
}
.bestVPNOptions {
  padding-top: 16px;
  counter-reset: css-counter 0;
  padding-bottom: 74px;
}
.bestVPN {
  border: 2px solid #aef6c7;
  color: #fff;
  position: relative;
  border-radius: 12px;
  margin-bottom: 18px;
  display: flex;
  background-color: #ffffff;
  counter-increment: css-counter 1;
}
.bestVPN:last-child {
  margin-bottom: 0px;
}
.bestVPN:before {
  content: counter(css-counter);
  background: url(../images/number.png) no-repeat;
  width: 64px;
  height: 48px;
  position: absolute;
  left: 0px;
  top: 0;
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  line-height: 48px;
  text-align: center;
  padding-right: 14px;
}
.bestVPNPic {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
}
.bestVPNDetails {
  padding: 46px 34px 32px 28px;
  width: calc(100% - 240px);
  display: flex;
  justify-content: space-between;
}
.bestVPNContent {
  width: 470px;
}
.bestVPNContent p {
  font-size: 15px;
  line-height: 22px;
  color: #0d0d0d;
  font-weight: 400;
  padding-bottom: 18px;
}
.bestVPNContent li {
  font-size: 15px;
  line-height: 29px;
  color: #707070;
  position: relative;
}
.bestVPNContent li:before {
  content: '';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  color: #172a3a;
  margin-right: 7px;
}
.vpnReview {
  background-color: #aef6c7;
  width: 94px;
  height: 90px;
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  padding: 14px;
  text-align: center;
}
.reviewTitle {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #172a3a;
  color: #0d0d0d;
  padding-bottom: 3px;
}
.reviewPoint {
  font-size: 46px;
  color: #0d0d0d;
  font-weight: 700;
  letter-spacing: -0.05em;
  line-height: 50px;
}
.visitSiteArea {
  width: 214px;
  display: flex;
  flex-direction: column;
}
.visitSiteBtn {
  width: 100%;
  font-size: 22px;
  font-weight: 500;
  color: #0d0d0d;
  line-height: 53px;
  border-radius: 3px;
  background-color: #f6ae2d;
  text-align: center;
}
.visitSiteBtn:hover {
  background-color: #172a3a;
  color: #fff;
}
.visitSiteBtn i {
  font-size: 18px;
}
.siteUrl {
  font-size: 13px;
  font-weight: 400;
  color: #0d0d0d;
  text-align: center;
  padding-top: 8px;
}
.vpnProviders {
  background-color: #fff;
  text-align: center;
  padding-top: 42px;
  padding-bottom: 30px;
}
.vpnProviders h3 {
  font-size: 30px;
  font-weight: 700;
  color: #f6ae2d;
  padding-bottom: 20px;
}
.providerLogos {
  display: flex;
  align-items: center;
  justify-content: center;
}
.providerLogos li {
  margin: 0 40px;
}
.faqArea {
  background-color: #f0f3f6;
  padding: 48px 0 54px;
}
.faqWhiteBox {
  background-color: #fcfcfc;
  padding: 0 45px 45px;
}
.faqWhiteBox h2 {
  font-size: 30px;
  font-weight: 700;
  color: #172a3a;
  line-height: 106px;
  text-align: center;
}

.faqAccordion {
  margin-bottom: 8px;
}
.faqAccordion:last-child {
  margin-bottom: 0px;
}
.faqTitle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  border: 1px solid #dedede;
  height: 56px;
  border-radius: 4px;
  padding-left: 18px;
  padding-right: 14px;
}
.faqTitle h4 {
  font-size: 17px;
  color: #172a3a;
  font-weight: 500;
  width: calc(100% - 34px);
}
.faqTitle i {
  font-size: 19px;
  color: #172e41;
  width: 30px;
  height: 30px;
  background-color: #aef6c7;
  border-radius: 3px;
  line-height: 30px;
  text-align: center;
}
.faqTitle.on i {
  transform: rotate(180deg);
}
.faqTitle.on {
  padding-bottom: 0px;
  background-image: linear-gradient(
    to right,
    #164063,
    #163a58,
    #17354e,
    #172f44,
    #172a3a
  );
  border: 0px;
}
.faqTitle.on h4 {
  color: #ffffff;
}
.faqDetails {
  padding-top: 14px;
  display: none;
  padding-bottom: 6px;
}
.faqDetails p {
  font-size: 16px;
  line-height: 23px;
  color: #707070;
}

footer .centerwrap {
  display: flex;
  justify-content: space-between;
  height: 44px;
  align-items: center;
}
.fLogo {
  width: 238px;
}
footer p {
  font-size: 14px;
  color: #828892;
  font-weight: 400;
}
footer p a {
  color: #828892;
  margin: 0 3px;
}
footer p a:last-child {
  margin-right: 0px;
}
footer p a:hover {
  color: #172a3a;
}
